# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_10.TaxInformation10

Packages that use TaxInformation10
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_10

## Uses of TaxInformation10 in org.kapott.hbci.sepa.jaxb.pain_008_001_10

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_10 declared as TaxInformation10
Modifier and Type
Field
Description
`protected TaxInformation10`
DirectDebitTransactionInformation28.`tax`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_10 that return TaxInformation10
Modifier and Type
Method
Description
`TaxInformation10`
ObjectFactory.`createTaxInformation10()`
Create an instance of `TaxInformation10`
`TaxInformation10`
DirectDebitTransactionInformation28.`getTax()`
Gets the value of the tax property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_10 with parameters of type TaxInformation10
Modifier and Type
Method
Description
`void`
DirectDebitTransactionInformation28.`setTax(TaxInformation10 value)`
Sets the value of the tax property.